Subject: MAN PAGES
From: [email-masked] ("Daniyal Syed")

29 Jun 1997 09:51:17 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1162
Original-Sender: [email-masked]

Hello every one,

I am a little new at all the gnu ports for NT, I was wondering if there is
such a thing as man.exe as when I installed the GNU tools etc i noticed it
created man directories...
is there a way you can use those help files from the command
prompt.........like in unix

thanks

[email-masked]
Daniyal Syed

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".